<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- Generated 14 dic 2022 13:15:24 by Hibernate Tools 6.1.3.Final --><!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN" "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
    <class catalog="emphb" name="modelo.Cliente" optimistic-lock="none" table="cliente">
        <id name="id" type="java.lang.Integer">
            <column name="id"/>
            <generator class="identity"/>
        </id>
        <property name="nombre" type="string">
            <column length="60" name="nombre" not-null="true"/>
        </property>
        <property name="direccion" type="string">
            <column length="80" name="direccion"/>
        </property>
        <property name="passwd" type="string">
            <column length="40" name="passwd"/>
        </property>
        
    </class>
</hibernate-mapping>
